/* Main Elements */
html { height: 100%; }

body {
  width: 100%;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  background-image: url(../images/swoop-and-cube.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

h1 {
  font-size: 1.6em;
  font-weight: bold;
  padding-bottom: 1em;
}

p {
  padding-top: .5em;
  padding-bottom: .5em;
}

img { border: 0; }

ul.disc { padding-left: 2em; }

ul.disc li {
  list-style-type: disc;
  font-size: 1.2em;
  padding-bottom: .5em;
}

/* Header */
#headerNav {
  width: 90%;
  height: 34px;
  background-image: url(../images/bar-repeat.jpg);
  background-repeat: repeat-x;
}

#headerNav ul {
  float: right;
  background-image: url(../images/bar-end.jpg);
  background-repeat: no-repeat;
  background-position: right;
}

#headerNav ul li {
  float: left;
  padding-right: 2em;
}

#headerNav a {
  line-height: 34px;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 1.2em;
}

#headerNav a:hover {
  border-bottom: solid 1px white;
}

/* Doers */
.clear { clear: both; }

.floatLeft { float: left; }

.floatRight { float: right; }

.errorMessage {
  padding-left: 3em;
  background-image: url(../images/bullet-red.gif);
  background-repeat: no-repeat;
  background-position: left;
  margin-bottom: 2em;
}

.errorMessage p { border-bottom: solid 3px red; display: inline; }

.successMessage {
  padding-left: 3em;
  background-image: url(../images/bullet-green.gif);
  background-repeat: no-repeat;
  background-position: left;
}

.successMessage p { border-bottom: solid 3px green; display: inline; }

/* Containers */
#contentArea {
  padding: 4em;
}

#contentArea h1 {
  text-align: center;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 4em;
  padding-right: 4em;
  margin-bottom: 2em;
  background-color: #FBFBFB;
  border: 1px #FFCCFF dashed;
  width: 60%;
}

#contentArea p {
  font-size: 1.2em;
}

#contentArea label {
  float: left;
  min-width: 16em;
  text-align: right;
  padding-right: 0.5em;
}

#contentArea ul {
  float: left;
  text-align: left;
  padding-left: 8em;
}

#contentArea .submitButtonArea {
  float: left;
  min-width: 10em;
  text-align: center;
  padding-left: 16em;
}

/* Information Box for Password Criteria */

#passwordCriteriaBox {
  width: 400px;
  height: 100px;
  margin: 0 auto;
  margin-top: 2em;
  padding: 2em;
  background-color: #FFFFF6;
  border: 1px #FF6666 dashed;
}

#passwordCriteriaBox p {
  padding-top: 0em;
  padding-bottom: 0em;
}
#passwordCriteriaBox h1 {
  padding-top: 0em;
}

#passwordCriteriaBox ul {
  text-align: left;
  padding-left: 2em;
}

#passwordCriteriaBox li {
  list-style-type: disc;
  font-size: 1.2em;
  padding-bottom: 0em;
}


/* Log In */
#helpdeskInfo {
  width: 398px;
  height: 100px;
  margin: 0 auto;
  margin-top: 2em;
  font-size: 1.2em;
  text-align: center;
}

/* Log In */
#loginBox {
  width: 398px;
  height: 238px;
  background-image: url(../images/loginbox.jpg);
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-top: 10em;
  color: #FFFFFF;
}

#loginBox .content {
  padding: 2em;
  font-size: 1.2em;
  text-align: center;
}

#loginBox p {
  padding-bottom: 1em;
  text-align: center;
  margin: 0 auto;
}

#loginBox p.firstLine {
  padding-bottom: 3em;
}

#loginBox label {
  font-weight: bold;
  padding-top: .2em;
}

#loginBox .buttonPad {
}
